﻿
body
{
    background-color: #FFFFFF;
    font-family: "Arial" , Verdana, Helvetica, Sans-Serif;
    direction: rtl;
    padding: 0px 15px 0px 15px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    color: #006940;
    letter-spacing: 0.6px;
}

img, img.scale-with-grid
{
    outline: 0;
    max-width: 100%;
    height: auto;
}

a
{
    text-decoration: none;
}

.MenuDiv
{
    text-align: center;
    width: 100%;
    color: #006940;
    font-size: 16px;
    font-family: Arial;
    z-index: 999999;
}

.SubMenuDiv
{
    text-align: center;
    color: White;
    font-size: 16px;
    font-family: Arial;
    margin-top: 10px;
    padding-top:10px;
    z-index: 999999;
    line-height: 25px;
    background-color: #006940;
    margin-bottom: 20px;
}


/*************************************************/
/*************************************************/
/*************************************************/
/*************************************************/


nav ul ul
{
    display: none;
}

nav ul li:hover > ul
{
    display: block;
}

nav ul
{
    background-color: White;
    list-style: none;
    position: relative;
    display: inline-table;
}

nav ul:after
{
    content: "";
    clear: both;
    display: block;
}



nav ul li
{
    float: right;
}
nav ul li:hover
{
    background: White;
}
nav ul li:hover a
{
    color: White;
}

nav ul li a
{
    display: block;
    padding: 5px 10px;
    color: White;
    text-decoration: none;
}


nav ul ul
{
    /*background: White;*/
    padding: 0;
    position: absolute;
    top: 100%;
}
nav ul ul li
{
    float: none;
    position: relative;
}
nav ul ul li a
{
    padding: 5px 10px;
    text-align: right;
}
nav ul ul li a:hover
{
}

nav ul ul ul
{
    position: absolute;
    left: 100%;
    top: 0;
}
/*************************************************/
/*************************************************/




nav .SubMenuUL
{
    background-color: #006940;
    list-style: none;
    position: relative;
    display: inline-table;
}

nav .SubMenuUL:after
{
    content: "";
    clear: both;
    display: block;
}



nav .SubMenuUL li
{
    float: right;
}
nav .SubMenuUL li:hover
{
    background-color: #006940;
}
nav .SubMenuUL li:hover a
{
    color: White;
}

nav .SubMenuUL li a
{
    display: block;
    padding: 5px 10px;
    color: White;
    text-decoration: none;
}




/*************************************************/


.MenuDiv .MenuLink, .MenuDiv .MenuLink:visited
{
    color: #015132;
    text-decoration: none;
    z-index: 999999;
    margin-right: 15px;
}

.MenuLink:hover
{
    color: Red;
    text-decoration: none;
    z-index: 999999;
}

.SubMenuDiv .SubMenuLink, .SubMenuDiv .SubMenuLink:visited
{
    color: White;
    text-decoration: none;
    z-index: 999999;
    margin-right: 15px;
    background-color: #006940;
}


.SubMenuDiv:hover
{
    color: Red;
    text-decoration: none;
    z-index: 999999;
}


.page
{
    /*width: 1024px;*/
    margin-left: auto;
    margin-right: auto;
}








.FooterDiv
{
    height: 10px;
    max-height: 10px;
    min-height: 10px; /*background-color: #006940;*/
    clear: both;
    text-align: center;
    color: White;
    vertical-align: middle;
}


.FooterText
{
    height: 12px;
    max-height: 12px;
    min-height: 12px; /*background-color: #006940;*/
    clear: both;
    text-align: center;
    font-size: 12px;
    color: White;
    color: Black;
    vertical-align: middle;
}




.PageImageTextDiv
{
    background-color: White;
    padding: 5px;
    top: 150px;
    right: 550px;
    color: #006940;
    position: relative;
    width: 420px;
    min-width: 420px;
    max-width: 420px;
    float: right;
}

/*
.PageImageDiv
{
    background-color: White;
    background-repeat: no-repeat;
    padding: 5px;
    height: 200px;
    max-height: 200px;
    min-height: 200px;
    color: #006940;
    width: 1024px;
    min-width: 1024px;
    max-width: 1024px;
    float: right;
    clear: both;
    background-image: url(Images/Headers/Home1.jpg);
}
*/

.Center
{
    text-align: center;
}

.OnaSlogenDiv
{
    position: absolute;
    top: 750px;
    left: 300px;
}

.PageImageDiv
{
    background-color: White;
    background-repeat: no-repeat;
    padding: 5px;
    height: 440px;
    max-height: 440px;
    min-height: 440px; /*     width: 1024px;     min-width: 1024px;     max-width: 1024px;*/
    clear: both;
    background-image: url(Images/Headers/Home1.jpg);
    margin-bottom: 20px;
    color: #006940;
}


.History
{
    background-image: url(Images/Headers/History.jpg);
    margin-bottom: 20px;
}



.ProductsBlock
{
    background-image: url(Images/Products/Block/BlockHeader.png);
}

.ProductsSpray
{
    background-image: url(Images/Products/Spray/SprayHeader.png);
}

.ProductsGel
{
    background-image: url(Images/Products/Gel/GelHeader.png);
}

.ProductsLiquid
{
    background-image: url(Images/Products/Liquid/LiquidHeader.png);
}

.ProductsImageTextDiv
{
    background-color: White;
    padding: 5px;
    top: 140px;
    right: 550px;
    color: #006940;
    position: relative;
    width: 420px;
    min-width: 420px;
    max-width: 420px;
    float: right;
}

/* * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * */
/***  Home    *****/
/* * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * */
.HeaderTextDiv
{
    background-color: White;
    padding: 5px;
    top: 360px;
    right: 1050px;
    color: #006940;
    position: relative;
    width: 530px;
    min-width: 530px;
    max-width: 530px;
}


.HomeProductsDiv
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.HomeImageNew
{
    max-width: 180px;
    float: right;
    margin: 10px;
}

.HomeProductsDiv > div:nth-of-type(1)
{
    /*margin-right: 550px;*/
}


.HomeImagesDiv
{
    width: 100%;
    max-width: 1980px;
    background-color: Red;
    margin-left: auto;
    margin-right: auto;
}

.HomeImage
{
    float: right;
    margin: 12px;
    border: 0px;
}

.HomeImageText
{
    text-decoration: none;
    height: 50px;
    max-height: 50px;
    min-height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 22px;
    background-color: #006940;
    color: White;
}




.Home
{
    background-image: url(Images/Headers/Home1.jpg);
}
/* * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * */


.HomeTextLarge
{
    font-size: 18px;
}


.HomeTextSmall
{
    font-size: 14px;
}

.Bold
{
    font-weight: bold;
}


.PageMiddelText
{
    max-width: 1024px;
    margin-bottom: 10px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
}

.Title
{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}


.PageSmallText
{
    font-size: 18px;
    line-height: 25px;
    color: #111;
}


.ProductDetailsDiv
{
    border: 1px solid #E1E1E1; /*width: 70%;*/
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    padding: 10px 5px 10px 5px;
    background-color: #FAFAFA;
}

.ProductDetailsDiv1
{
    border: 1px solid #E1E1E1;
    width: 77%;
    background-color: #FAFAFA;
    float: right;
    margin-left: auto;
    margin-right: 15px;
    padding: 10px 5px 10px 5px;
    height: 270px;
}


.ContactUsDiv
{
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}
.ContactUsInputText
{
    background-color: #f7f7f7;
    width: 350px;
    height: 22px;
    font-size: 14px;
}
.ContactUsContentText
{
    width: 450px;
    height: 100px;
}

.btnContactUs
{
    float: left;
    /*color: #006940;
    width: 70px;
    height: 35px;
    font-weight: bold;
    font-family: Arial;
    font-size: 14px;*/
}


.ProductGelImagesDiv
{
    width: 330px;
    min-width: 330px;
    max-width: 330px;
    clear: both;
}



.ProductImageDiv
{
    text-align: center;
    border: 1px solid #E1E1E1;
    float: right;
    height: 370px;
    min-height: 370px;
    max-height: 370px;
    width: 330px;
    min-width: 330px;
    max-width: 330px;
}

.ProductImageDiv2
{
    text-align: center;
    border: 1px solid #E1E1E1;
    float: right;
    width: 330px;
    min-width: 330px;
    max-width: 330px;
    margin: 0px 0px 0px 0px;
}

.ProductTextDiv
{
    height: 370px;
    min-height: 370px;
    max-height: 370px;
    border: 1px solid #E1E1E1;
    float: right;
    width: 60%;
    min-width: 590px;
    margin-right: 10px;
    padding-left: 10px;
}

.ProductTextDiv2
{
    border: 1px solid #E1E1E1;
    float: right;
    width: 60%;
    margin-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    height: 572px;
    min-height: 572px;
    max-height: 572px;
}


.GelLiquidDiv
{
    height: 430px;
    min-height: 430px;
    max-height: 430px;
}



.ProductTitle
{
    margin-right: 10px;
    padding-top: 15px;
    font-size: 16px;
    font-weight: bold;
    color: Black;
}




.ProductTitleSmall
{
    margin-right: 10px;
    font-weight: bold;
    color: Black;
}


.ProductText
{
    margin-right: 10px;
    color: #111;
}



.EmailStyle
{
    font-size: 18px;
}


.EmailStyle1
{
    font-size: 18px;
    width:300px;
    min-width:300px;
}


.EmailStyle2
{
    font-size: 18px;
    color:red;
}


.EmailStyle2 a, .EmailStyle2 a:visited
{
    color:black;
}


.OnaSensess
{
    color: Black;
    font-weight: bold;
}

.OnaSensess div
{
    height: 40px;
    max-height: 40px;
    min-height: 40px;
    vertical-align: middle middle;
    text-align: right;
    line-height: 38px;
    margin: 5px 0px 5px 0px;
    padding-right: 5px;
    color: White;
}

.OnaFrashLinen
{
    background-color: #8fbc1c;
}

.OnaPolarCrystal
{
    background-color: #006940;
}

.OnaPro
{
    background-color: #1430b8;
}

.OnaAppleCrumbel
{
    background-color: #3c3533;
}




.ProductDiv
{
    float: right;
    clear: both;
    margin-bottom: 12px;
}



.CustomersDiv
{
    float: right;
    width: 50%;
    text-align: right;
    width: 260px;
    max-width: 260px;
    min-width: 260px;
    height: 130px;
    max-height: 130px;
    min-height: 130px;
    overflow: hidden;
    padding: 20px;
    margin: 10px;
    border: 3px solid #E1E1E1;
    font-size: 18px;
}



.PressDiv
{
    float: right;
    width: 50%;
    text-align: right;
    width: 100%;
    height: 200px;
    max-height: 200px;
    min-height: 200px;
    overflow: hidden;
    padding: 20px;
    margin: 10px;
    border: 3px solid #E1E1E1;
    font-size: 18px;
}

.CustomersDiv img, .CustomersDiv a
{
    border: none;
    color: Gray;
}

.PressDiv img, .PressDiv a
{
    border: none;
    color:#3c3533;
}

.PressPromo
{
    color: Gray;
    
}





.OnaGelText
{
    font-size: 20px;
    font-weight: bold;
    color: Black;
    padding-bottom: 10px;
    margin-top: 25px;
    clear: both;
}


a
{
    color: #006940;
}

a: visited
{
    color: #006940;
}


textarea
{
    height:550px;
}

textarea.form-control
{
    height:100px;
}